Open Seed - iOS - Bug #961

Reset
05/16/2019 10:17 AM - Sarina Byanjankar

Status: Verified Start date: 05/16/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
Description

"Reset" stays disabled even after selecting values of all fields.
http://prntscr.com/nosjpc

History

#1 - 05/17/2019 06:00 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/17/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 05/21/2019 04:06 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

#4 - 06/03/2019 04:02 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
